# WOKAPI_BuildProcess.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <WOKAPI_Workbench.hxx>`
`#include <Handle_WOKMake_BuildProcess.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_WOKMake_HSequenceOfStepOption.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKTools_HSequenceOfDefine.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <WOKAPI_BuildStatus.hxx>`
`#include <Handle_WOKMake_Step.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`